» Ubuntu » Paquets

Error

two or more packages specified (libghc-webkit-prof quantal)